Announcement

Collapse
No announcement yet.

OSX 10.15 (Catalina) and Xcode 11

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    OSX 10.15 (Catalina) and Xcode 11

    Hi, latest xcode and osx works fine with UE4.23.1?
    Im still using osx 10.14, and fear to upgrade.

    Thanks.

    #2
    I upgraded completely and the only thing I had to do was download and reinstall XCode 10, then set the XCode console parameter in XCode to use XCode 10 as well.

    I can't say that I've noticed a single difference yet aside from way more annoying security "features". I would say don't sweat it, stay on 10.14 and XCode 10 for a while. Make sure you turn off auto-updates so you don't accidentally get XCode 11, but if you do happen to get it, just do the same thing as above.
    Last edited by Antidamage; 11-12-2019, 03:12 AM.

    Comment


      #3
      Originally posted by Antidamage View Post
      I upgraded completely and the only thing I had to do was download and reinstall XCode 10, then set the XCode console parameter in XCode to use XCode 10 as well.

      I can't say that I've noticed a single difference yet aside from way more annoying security "features". I would say don't sweat it, stay on 10.14 and XCode 10 for a while. Make sure you turn off auto-updates so you don't accidentally get XCode 11, but if you do happen to get it, just do the same thing as above.
      Thank you, then waiting until UE4.24 to upgrade OSX.

      Comment

      Working...
      X